First Topic

LHA File Format Support

The LHA plug-in is an archive management plug-in for ACD digital-imaging management products. With this plug-in you can create and open .lhz archive files.

The LHA archive format is a DOS compression format that uses the extension .lzh. This archive format is used extensively in Japan.

To adjust the compression level:

  1. Do one of the following:

    • Move the slider to the left for less compression.

    • Move the slider to the right for more compression.

  2. Click OK.